html{
   //margin-bottom: -5px;
    padding:0px;
}
body 
{
 background-image:url('images/wood_tile.jpg');
 background-repeat:repeat; 
 padding:0px;
 margin:0px;
}

#header
{
	width: 100%;
	text-align: center;
}

#logo
{	
	background-image:url('images/logo.png');
	width:310px;
	height:241px;
	background-repeat:no-repeat;
	display:inline-block;
	margin-top:40px;
	
}

#footer
{
	background-image:url('images/bottom_shadow_tile.png');
	width:100%;
	height:376px;
	position:absolute;
 bottom:-150px;
 left:0px;
}

/*
#footer
{
 position:absolute;
 bottom:-5px;
 left:0px;
 bottom:0px;
//margin-bottom: -5px;
background-repeat:repeat-x;
}